GET /budgets/{budget_id}/payees/{payee_id}/transactions
Summary: List payee transactions
Operation ID: getTransactionsByPayee
Auth: unknown
Operation ID: getTransactionsByPayee
Auth: unknown
Description
Returns all transactions for a specified payee
Parameters (5)
budget_id
(string, path, required)
The id of the budget. "last-used" can be used to specify the last used budget and "default" can be used if default budget selection is enabled (see: https://api.ynab.com/#oauth-default-budget).
last_knowledge_of_server
(integer, query, optional)
The starting server knowledge. If provided, only entities that have changed since `last_knowledge_of_server` will be included.
payee_id
(string, path, required)
The id of the payee
since_date
(string, query, optional)
If specified, only transactions on or after this date will be included. The date should be ISO formatted (e.g. 2016-12-30).
type
(string, query, optional)
If specified, only transactions of the specified type will be included. "uncategorized" and "unapproved" are currently supported.
Constraints: {'enum': ['uncategorized', 'unapproved']}
No probe data for this endpoint yet.